{
  "name": "pluto",
  "module": "src/server.tsx",
  "type": "module",
  "private": true,
  "scripts": {
    "check": "bunx tsc --noEmit",
    "dev": "env BUN_HOT=1 bun --hot src/server.tsx",
    "start": "bun src/server.tsx",
    "prod": "env NODE_ENV=production bun src/server.tsx",
    "prod-nodns": "env NO_DNS=1 NODE_ENV=production bun src/server.tsx",
    "build": "./scripts/build.sh",
    "runner": "env NODE_ENV=production bun run src/runner.ts",
    "deploy": "./scripts/deploy.sh",
    "push": "./scripts/deploy.sh",
    "remote:install": "./scripts/remote-install.sh",
    "remote:start": "./scripts/remote-start.sh",
    "remote:stop": "./scripts/remote-stop.sh",
    "remote:restart": "./scripts/remote-restart.sh"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "hono": "^4.9.10",
    "kleur": "^4.1.5"
  },
  "devDependencies": {
    "@types/bun": "latest"
  }
}